package com.unis.sxzcl.ui.example;

import android.view.LayoutInflater;
import android.view.ViewGroup;

import com.unis.sxzcl.base.BaseFragment;
import com.unis.sxzcl.databinding.FragmentExampleBinding;


/**
 * 包名: com.unis.sxzcl.ui.example
 * 类名: ExampleFragment
 * 作用描述: 示例页面
 * 创建人: mQ
 * 创建时间: 2020/11/26 9:56
 * 更新人:
 * 更新时间: 2020/11/26 9:56
 * 更新说明:
 * 版本号: 1.0
 */
public class ExampleFragment extends BaseFragment<FragmentExampleBinding> {

    @Override
    protected FragmentExampleBinding getViewBinding(LayoutInflater inflater, ViewGroup container) {
        return FragmentExampleBinding.inflate(inflater, container, false);
    }

    @Override
    protected void init() {
        mBinding.bar.setLeftClickListener(v -> onBack());
        mBinding.bar.setTitle("暂无内容");
    }

    @Override
    protected void onFirstShow() {

    }
}
